prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

imageloader=gdk-pixbuf-xlib

Name: sawfish
Description: The Sawfish X11 Window Manager
Version: 1.8.2
Requires: librep >= 0.92.0 rep-gtk >= 0.90.4 gtk+-2.0 >= 2.12.0 gdk-pixbuf-xlib-2.0 >= 2.12.0

Cflags: -I${includedir}
Libs: -L${libdir} -lX11
